@charset "UTF-8";
h3.goodscover{
	padding-bottom:34px;
	margin-bottom:34px;
	border-bottom:1px solid #000;}
.goodsbox{
	margin-bottom:34px;
	padding-bottom:34px;
	border-bottom:1px solid #000;}
.goodsbox_no{
	padding-bottom:20px;}
.goodsimg{
	float:left;
	}	
dl.goodstxt{
	float:right;
	width:480px;}
dl.goodstxt dt{
	margin-bottom:10px;
	}
dl.goodstxt dd span{
	display:block;
	border:#000 1px solid;
	padding:5px 10px;
	font-weight:bold;
	margin-top:10px;
	}	